.version.testimonials /* version checker */
{
	color: #000017;
	background-color: #C49C48;
}

.html
{
	background: #7F7F7F url("../images/timber-background-v1.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 957.5232371479299px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -83px;
	padding-top: 28px;
}

#pu599
{
	width: 0.01px;
	margin-left: 40px;
}

#u599
{
	z-index: 56;
	width: 197px;
	margin-right: -10000px;
}

#u579-4
{
	z-index: 35;
	margin-right: -10000px;
	margin-top: 57px;
	left: 209px;
}

#u570
{
	z-index: 15;
	width: 41px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 731px;
}

#u563
{
	z-index: 10;
	width: 40px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 786px;
}

#u565
{
	z-index: 12;
	width: 40px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 840px;
}

#u563 .clip_frame,#u565 .clip_frame
{
	-webkit-border-radius: 4px 4px 4px 4px;
}

#u569
{
	z-index: 14;
	width: 880px;
	height: 1px;
	margin-left: 40px;
	margin-top: 5px;
}

#pu581-4
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 3px;
}

#u581-4
{
	z-index: 40;
	width: 105px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u582-4
{
	z-index: 44;
	width: 84px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 138px;
}

#u583-4
{
	z-index: 48;
	width: 92px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 255px;
}

#u2665-4
{
	z-index: 58;
	width: 137px;
	min-height: 22px;
	margin-right: -10000px;
	left: 380px;
}

#u585-4
{
	z-index: 52;
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 550px;
}

#u580
{
	z-index: 39;
	width: 880px;
	height: 1px;
	margin-left: 40px;
	margin-top: 4px;
}

#slideshowu528
{
	z-index: 2;
	width: 0.01px;
	height: 259px;
	margin-left: 40px;
	margin-top: 10px;
}

#u536popup
{
	z-index: 3;
}

#u537
{
	z-index: 4;
	width: 880px;
	height: 259px;
	margin-right: -10000px;
}

#u539
{
	z-index: 6;
	width: 880px;
	height: 259px;
	margin-right: -10000px;
}

#u541
{
	z-index: 8;
	width: 880px;
	height: 259px;
	margin-right: -10000px;
}

#u536,#u541_clip
{
	width: 880px;
	height: 259px;
}

#u541_img
{
	margin-top: -420px;
	margin-bottom: -493px;
}

#u575
{
	z-index: 17;
	width: 880px;
	height: 1px;
	margin-left: 40px;
	margin-top: 14px;
}

#u2674-4
{
	z-index: 62;
	width: 141px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	margin-left: 39px;
	margin-top: 10px;
	position: relative;
}

#u2675-41
{
	z-index: 66;
	width: 901px;
	min-height: 90px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 22px;
	position: relative;
}

#u2675,#u2675-23
{
	text-decoration: underline;
}

#u2675-2,#u2675-24,#u2675-25
{
	font-weight: bold;
}

#u577-11
{
	z-index: 18;
	min-height: 37px;
}

#u577-11-bw
{
	z-index: 18;
	min-height: 37px;
	margin-top: 79px;
	height: 38px;
}

#u578-6
{
	z-index: 29;
}

#u578-6-bw
{
	z-index: 29;
	margin-top: 19px;
	height: 14px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 90px;
}

#page .verticalspacer
{
	clear: both;
}

